@charset "UTF-8";
/* CSS Document */





.darkerSmaller {
	font-size: 16px;
	font-weight: bold;
}
#sexualAssault p{
	font-size: 18px;
	font-weight: normal;
	color: #706E6B;
}

#membership p {
	font-size: 16px;
}

#freeConsult {
	font-size: 13px;
	line-height: 17px;
}

#briefConsult a {
	font-size: 14px;
}

#briefConsult a:visited {
	font-size: 14px;
}

#briefConsult a:hover {
	font-size: 14px;
}

#InitConsultHead {
	font-size: 12px;
}

#confidentiality {
	font-size: 13px;
	font-weight: normal;
}

#letMeKnow {
	font-size: 11px;
}
